<?php
/*///////////////////////////////////////////////////////////////////////////////////
PHP手机小说小偷4.1
小说主力源站点:www.it09.net     【在主机屋安家】
小说备用源站点1:cloud.it09.com	【在百度CDN中心安家】
小说备用源站点2:mirror.it09.com	【在数据中心www.winidc.net安家】
技术支持:www.it09.com（QQ群:博益科技5群 12135445）
版权所有:古月芳弓虽(博益科技)
当前版本完结日期:20150810
//////////////////////////////////////////////////////////////////////////////////*//////////////////////////////////////////////////////////////////////////
//以下代码请勿修改，否则会导致错误。
define('QIANG',dirname(__FILE__));
include(QIANG.'/config.php');
include(QIANG.'/includes.php');
if(empty($_GET['action']) and empty($_GET['page']))include(QIANG.'/auto_cache.php');
if($info['cache_type'] and (! function_exists('cache')))include(QIANG.'/auto_cache.php');
//定义首页缓存有效，则直接读取缓存数据
$info['all']=readpage($info);
$info['site_address']='http://'.$_SERVER['HTTP_HOST'].$_SERVER['SCRIPT_NAME'];
//////////////////////////////////////////////////////////////////////////////////////////////
//这时可以修改，主要是对获取的网页数据进行替换处理。
$info['all']=str_ireplace('小说广告区1',$info['gg1'],$info['all']);
$info['all']=str_ireplace('小说广告区2',$info['gg2'],$info['all']);
/*
$temp1=explode('<body',$info['all']);
$temp2=explode('</body>','<body '.$temp1[1]);
$info['body1']=$temp2[0].'</body>';//这是全文去JS代码后的。
unset($temp1);unset($temp2);
$temp1=explode('<div data-role="content">',$info['all']);
$temp2=explode('<div data-role="footer">',$temp1[1]);
$info['body2']=$temp2[0];//这是正文列表。
unset($temp1);unset($temp2);
*/
//以下代码可以修改与替换相关网页数据。具体请加print_r($info);查看。支持手动修改。
//示例:$info['all']=str_ireplace('查找值','替换成',$info['all']);
//$info['all']=str_ireplace('手机小说',$info['title'],$info['all']);




/////////////////////////////////////////////////////////////////////////
//以下是定义模板及输出段。如果你想引用模板，可将35，36行注释掉，然后修改模板。
echo $info['all'];//最终输出代码。
//echo '<div><ul><a href=?Ver=mobile>手机版</a>&nbsp;&nbsp;<a href=?Ver=pc>电脑版</a></ul></div>';

?>
